Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Cisco View 4.2 and unsupported devices (Solaris, RME 2.2)?

How to add unsupported devices (cat2950, cat3550 and other) to CV 4.2?

1 REPLY
New Member

Re: Cisco View 4.2 and unsupported devices (Solaris, RME 2.2)?

Hi,

There are no device packages available for these device in Ciscoview 4.2. You need to upgrade to CV 5.0 or higher for having these devices supported in CiscoView.

Thanks,

Amitha

136
Views
0
Helpful
1
Replies
CreatePlease to create content